Subject: [sidr] IETF 76 minutes

From: Sandra Murphy <[email-masked]>
Date: Tue, 1 Dec 2009 13:46:14 -0500 (Eastern Standard Time)

Below you will find the minutes from our meeting at IETF 76 in Hiroshima.

My apologies to Paul Hoffman, who took the minutes and sent them to me 
promptly.  My fault for the delay.

Please send any comments, corrections or additions to the list.

--Sandy